@import url("https://fonts.googleapis.com/css?family=Lato&display=swap");

html,
body {
  height: 100%;
}

body {
  margin: 0;
  min-width: 1088px;

  font-family: "Lato", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Hiding elements in admin bar on front end */
#wp-admin-bar-pantheon-hud,
#wp-admin-bar-site-name,
#wp-admin-bar-wp-logo,
#wp-admin-bar-clear-page-cache {
  display: none !important;
}

/* END */

.post {
  max-width: 1034px;
  padding: 0 32px;
  margin: 40px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.post-date {
  font-family: "beaufortprobold";
  color: rgb(217, 0, 0);
  font-size: 12px;
  line-height: 1.25;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  margin-bottom: 16px;
}

.post-date::before,
.post-date::after {
  width: 40px;
  margin: 0px 16px;
}

.post-date::before,
.post-date::after {
  content: "";
  display: block;
  height: 1px;
  background-color: rgb(217, 0, 0);
  width: 16px;
  margin: 0px 12px;
}

.post-title {
  font-family: "beaufortprobold";
  max-width: 760px;
  font-weight: normal;
  font-size: 40px;
  line-height: 1.25;
  text-align: center;
  margin: 0px auto 16px;
}

.post-author {
  font-weight: 400;
  color: rgb(102, 102, 102);
  font-size: 13px;
  margin-bottom: 32px;
  text-align: center;
}

.post-media {
  margin-bottom: 32px;
  line-height: 0;
  position: relative;
}

.post-media-caption {
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 11px;
  font-weight: 400;
  white-space: nowrap;
  overflow-x: auto;
  max-width: 100%;
  padding: 12px 16px;
}

.post-body {
  max-width: 640px;
  margin: 0 auto;
}

/* Body Text */

.post-body a {
  color: rgb(0, 119, 217);
  border-bottom: 1px solid rgb(0, 119, 217);
  text-decoration: none;
}

strong {
  font-weight: 700;
}

p,
li {
  font-weight: 400;
  font-size: 19px;
}

p {
  margin-top: 0;

  line-height: 2.25;
  margin-bottom: 32px;
}

p + h2,
p + h3,
p + h4 {
  margin-top: 40px;
}

h2,
h3,
h4 {
  font-weight: 700;
  margin-top: 24px;
  line-height: 1.3;
}

h2 {
  font-size: 28px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 21px;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 40px auto;
  line-height: 1.75;
}

li {
  position: relative;
  margin: 24px 0;
  margin-bottom: 0;
  padding-left: 40px;
}

ul li::before {
  content: "";
  height: 6px;
  width: 6px;
  background-color: rgb(217, 0, 0);
  position: absolute;
  left: 8px;
  top: 14px;
  border-radius: 50%;
}

ol {
  counter-reset: item-number;
}

ol li::before {
  counter-increment: item-number;
  content: counter(item-number) ".";
  position: absolute;
  left: 8px;
  top: 4px;
  color: rgb(217, 0, 0);
  font-size: 16px;
  font-weight: 700;
}

blockquote {
  position: relative;
  margin-top: 40px;
  margin-bottom: 40px;

  padding: 0 48px 0 72px;
}

blockquote::before {
  content: "";
  position: absolute;
  left: 32px;

  top: 0;
  bottom: 0;
  width: 4px;
  background-color: #e6e6e6;
}

blockquote,
blockquote p,
blockquote cite {
  font-size: 17px;
  font-weight: 300;
}

blockquote p {
  margin-bottom: 24px;
}

blockquote p:last-child {
  margin-bottom: 0;
}

hr {
  margin: 56px auto;

  border: none;
  height: 1px;
  background-color: #e6e6e6;
}

.twitter-tweet,
.instagram-media,
.instagram-media-registered {
  margin: 32px auto !important;
}
